PERTALIFE - Bug #2699

Data tidak tertampil Di Ul tab organization experience [menu Recruitment Management ] | PERTALIFE
04/18/2024 05:29 PM - Regina Tasya

Status: Closed Start date: 04/18/2024
Priority: High Due date: 04/19/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours

Description
Dear, Mas Ajid

pada Tab Organization Experience pada menu Recruitment Management data yang sudah di save tidak muncul di Ul, namun saat
di database datanya ada. mohon bantuannya kak ajid untuk solving problem tersebut.
Terima kasih

Port: http://remote.minovais.com:61115/
Server: remote.minovais.com,1452
http://remote.minovais.com:61115/

DB: MinovaES_Pertalife_Prod

menu : HR- Employee Administration - Recruitment Management - applicant master data - tab organization experience

History

#1 - 04/18/2024 05:53 PM - Kezia Pawitra Yulianti
- Tracker changed from Feature to Bug

- Due date set to 04/19/2024

- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/30/2024 04:05 PM - M Azid Wahyudi

- File clipboard-202404301604-Ilvbg2.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya, udah bisa di test ya
package :
makasih

#3 - 05/08/2024 02:28 PM - Regina Tasya
- Status changed from QA Test to Closed
